@charset "utf-8";
/* CSS Document */
/* =============== Global Definitions =============== */

html, body {
    height: 100%;
}

body {
    margin: 0;
    background-color: #1b1b1b;
}

div, span, p, td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

a {
    outline: none;
}

img {
    border: 0;
    text-align: right;
}

p {
    margin: 0;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #FFF;
    font-weight: 500;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    /*color: #F9E995;*/
    font-weight: bold;
    text-align: left;
    margin-top: 30px;
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    /*color: #F9E995;*/
    font-weight: bold;
    text-align: left;
}

.midtitle {
    font-size: 18px;
    color: #FFF;
}

.smalltitle {
    font-size: 11px;
    color: #f1f1f1;
}

.midtitle2 {
    color: #f9e995;
    font-size: 15px;
}

.title {
    /*margin-top: 15px;*/
}

a {
    color: #F9E995;
}

a:hover {
    text-decoration: none;
    color: #F9E995;
}

.border-white {
    border: #FFFFFF 10px solid;
}

.content p {
    margin-bottom: 20px;
    line-height: 1.5em;
    color: #d4d4d4;
}

.content p:last-child {
    margin-bottom: 0;
}

.content p strong,
p.midtitle {
    color: white;
}

li strong {
    color: white;
}

p em {
    color: #d4d4d4;
}

p strong em {
    color: #FFF;
}

.news-content p {
    margin-bottom: 20px;
    line-height: 1.5em;
    color: #d4d4d4;
}

.news-content p:last-child {
    margin-bottom: 0;
}

.news-content p strong, p.midtitle {
    color: white;
}

#facts {
    background: #336699;
    padding: 12px 30px;
    font-size: 12px;
    color: white;
    border: 6px solid #333;
    color: white;
}

#facts ul, #facts ol {
    margin: 5px 0 5px -25px;
}

#facts ul li, #facts ol li {
    margin: 10px 0;
    line-height: 1.4em;
    color: white;
}

#facts p {
    font-size: 12px;
    margin: 0;
}

.content ul li {
    line-height: 1.5em;
    margin: 5px 0;
    color: #d4d4d4;
}

.content ul {
    margin-bottom: 20px;
}

.news-content ul li {
    margin: 5px 0;
    color: #d4d4d4;
}

.news-content ul {
    margin-bottom: 20px;
}

p.negmar {
    margin-bottom: 0;
    margin-top: 30px;
}

/* =============== Body Definitions =============== */

#body_container {
    margin-left: auto;
    margin-right: auto;
    width: 1012px;
    background: url(/assets/images/background_primary.gif) repeat-y;
}

#body_container #inside {
    padding-left: 35px;
    padding-right: 35px;
}

#topbar {
    width: 932px;
    margin: 0 auto;
    padding: 5px;
    border-bottom: #515151 1px solid;
    background: #232323;
    text-align: right;
    font-size: 11px;
}

#header {
    width: 100%;
}

#header .logo {
    margin: 0 auto;
    width: 151px;
    height: 106px;
    padding: 30px 10px;
}

#header .top {
    height: 57px;
    text-align: right;
    line-height: 20px;
    background: url(/assets/images/deco_topnav_line.jpg) bottom right no-repeat;
}

#header .top div {
    color: #d6d6d6;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

#header .top a {
    color: #f9e995;
    text-decoration: none;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

#header .top .dd_menu {
    float: right;
    width: 161px;
    height: 20px;
    margin-top: 19px;
    margin-right: 28px;
}

#header .top .text {
    float: right;
    width: 310px;
    height: 20px;
    margin-top: 19px;
    margin-right: 15px;
}

#header .top .text input {
    width: 240px;
}

#header .bottom {
    height: 49px;
    text-align: right;
    padding-right: 15px;
}

#header .bottom a {
    display: inline-block;
    height: 39px;
    padding-top: 10px;
    padding-left: 16px;
    padding-right: 16px;
    line-height: 32px;
    color: #FFF;
    text-decoration: none;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 17px;
}

#header .bottom a:hover {
    color: #f9e995;
    background: url(/assets/images/navigation_arrow_pointer.jpg) bottom center no-repeat;
}

#intro {
    clear: both;
    height: 266px;
    margin-top: 19px;
    position: relative;
}

#intro #plate {
    width: 888px;
    height: 264px;
    background: url(/assets/images/background_intro.jpg) no-repeat;
    margin: 0 auto;
    border: 1px solid #383838;
    position: relative;
}

#intro #plate ul.inner_menu {
    margin: 0;
    padding: 0;
    float: right;
    margin-top: 15px;
    width: 183px;
}

#intro #plate ul.inner_menu li {
    display: block;
    padding: 16px 10px;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    color: #FFF;
    background-color: #363636;
    border-top: 1px solid #6e6e6e;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    list-style: none;
}

#intro #plate ul.inner_menu li:first-child {
    border-top: 0;
}

#intro #plate ul.inner_menu li:hover {
    background-color: #2a2a2a;
}

#intro #plate ul.inner_menu2 {
    margin: 0;
    padding: 0;
    float: right;
    margin-top: 33px;
    width: 183px;
}

#intro #plate ul.inner_menu2 li {
    display: block;
    height: 30px;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    background-color: #363636;
    border-top: 1px solid #6e6e6e;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    list-style: none;
}

#intro #plate ul.inner_menu2 li:first-child {
    border-top: 0;
}

#intro #plate ul.inner_menu2 li:hover {
    cursor: default;
}

#intro #plate #title {
    margin-top: 82px;
    margin-left: 26px;
    width: 656px;
}

#intro #plate #title .top {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 36px;
    color: #faeea9;
    text-shadow: 2px 5px rgba(0,0,0,1);
}

#intro #plate #title .bottom {
    padding-left: 2px;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #FFF;
}

#middle_content {
    width: 868px;
    margin: 0 auto;
    margin-top: 22px;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    font-size: 27px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 14px 0;
    text-align: center;
    line-height: 40px;
    color: #FFF;
    margin-bottom: 22px;
}

#info {
    width: 888px;
    margin: 0 auto;
}

#info > div {
    float: left;
    width: 268px;
    padding: 5px;
    background-color: #333;
    margin-left: 24px;
    border: 1px solid #272727;
}

#info div > div {
    padding: 8px;
    background-color: #151515;
}

#info div > .base {
    height: 450px;
    position: relative;
}

#info div > div, div, p, span, li {
    color: #d6d6d6;
}

#info div > ul {
    padding-left: 16px;
    margin: 0;
}

#info div > ul li {
    font-size: 12px;
}

#info .box1 ul li {
    font-size: 12px;
    margin-bottom: 10px;
}

#info .box2 ul li {
    font-size: 14px;
    color: #dbc663;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
    margin-top: 10px;
    cursor: pointer;
}

#info .box2 ul li:first-child {
    margin-top: 0;
}

#info .box2 ul li:hover {
    color: #FFF;
}

#info .box3 ul {
    padding-left: 3px;
}

#info .box3 ul li {
    margin-top: 7px;
    list-style: none;
    cursor: pointer
}

#info .box3 ul li:hover {
    color: #FFF;
}

#info .box3 ul li:hover span {
    color: #f1f1f1;
}

#info .box3 ul li span {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
    color: #6699cc;
}

#info .box3 ul li:first-child {
    margin-top: 0;
}

#info div:first-child {
    margin-left: 0;
}

#subpage {
    margin-top: 25px;
}

#subpage #left {
    width: 260px;
    float: left;
}

#snav > div.box1 {
    float: left;
    width: 208px;
    padding: 5px;
    background-color: #333;
    margin-left: 24px;
    border: 1px solid #272727;
    margin-top: 20px;
}

#snav > div.box1:first-child {
    margin-top: 0;
}

#snav div.box1 > div {
    padding: 8px;
    background-color: #151515;
}

#snav div.box1 > .base {
    position: relative;
}

#snav di.box1v > div, div, p, span, li {
    color: #d6d6d6;
}

#snav ul.inner_menu {
    margin: 0;
    padding: 0;
}

#snav ul.inner_menu li {
    display: block;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    background-color: #363636;
    border-top: 1px solid #6e6e6e;
    font-size: 11px;
    cursor: pointer;
    list-style: none;
}

#snav ul.inner_menu li:first-child {
    border: 0;
    margin-bottom: 5px;
    background-color: #222;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
}

#snav ul.inner_menu li:hover {
    background-color: #2a2a2a;
}

#test_container {
    float: left;
    width: 208px;
    padding: 5px;
    background-color: #272727;
    margin-left: 24px;
    border: 1px solid #666666;
    margin-top: 20px;
}

#test_container_inside {
    position: relative;
}

#test_container #test_container_inside ul#test {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #363636;
    font-size: 11px;
    color: #FFF;
}

#test_container #test_container_inside ul#test li {
    display: block;
    list-style: none;
}

#test_container #test_container_inside ul#test li#test_text {
    padding: 10px;
}

#test_container #test_container_inside ul#test li#test_writer {
    padding: 2px 10px;
    font-weight: bold;
}

#test_container #test_container_inside ul#test li#test_loc {
    padding: 2px 10px 10px 10px;
    font-style: italic;
}

#subpage #other {
    margin-top: 20px;
    width: 198px;
    padding: 10px;
    background-color: #1b1b1b;
    margin-left: 24px;
    border: 1px solid #272727;
    margin-top: 20px;
    font-size: 11px;
    border-top: 1px solid #555;
    border-bottom: 1px solid #555;
}

#subpage #rightcontent {
    float: left;
    width: 630px;
}

#subpage #rightcontent .title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #FFF;
}

#subpage #rightcontent .content {
    margin-top: 15px;
}

#subpage #rightcontent .news-content {
    margin-top: 15px;
}

#footer {
    margin-left: auto;
    margin-right: auto;
    width: 1012px;
    background: url(/assets/images/primary_footer_bg.gif) top no-repeat #1b1b1b;
    height: 95px;
    padding-top: 45px;
}

#footer > div {
    padding-left: 45px;
    padding-right: 45px;
}

#footer .info {
    width: 200px;
    height: auto;
    float: left;
    color: #545454;
    font-size: 11px;
}

#footer .nav {
    text-align: center;
    font-size: 11px;
    color: #FFF;
}

#footer .nav a {
    font-size: 11px;
    color: #FFF;
    text-decoration: none;
}

#footer .copyright {
    width: 300px;
    height: auto;
    float: right;
    color: #545454;
    font-size: 11px;
    text-align: right;
}

#form {
    position: absolute;
    left: 50%;
    margin-top: 171px;
    width: 316px;
    min-height: 371px;
    background: url(/assets/images/contact_form_bg.png) no-repeat top;
    padding-top: 69px;
    margin-left: 140px;
    background-color: #171717;
}

#form input[type=text] {
    width: 250px;
    height: 20px;
    border: 1px solid #8a8a8a;
    background-color: #e8e8e8;
    line-height: 20px;
    color: #FFF;
    padding-left: 7px;
    font-family: Arial, Helvetica, sans-serif;
}

#form textarea {
    width: 250px;
    height: 67px;
    border: 1px solid #8a8a8a;
    background-color: #e8e8e8;
    color: #FFF;
    padding-left: 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-top: 5px;
}

#form ul li {
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    list-style: none;
    margin-bottom: 7px;
}

#form ul {
    padding: 18px 29px 15px 30px;
    margin: 0;
}

#form ul + div {
    margin-top: 0;
}

#form .sub-text {
    color: #636363;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

#form_type input[type=text] {
    width: 357px;
    height: 26px;
    border: 1px solid #bdbdbd;
    background: url(/assets/images/field_bg_1.jpg) repeat-x top;
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
}

#form_type textarea {
    width: 357px;
    height: 131px;
    border: 1px solid #bdbdbd;
    background: url(/assets/images/field_bg_2.jpg) repeat-x top;
    padding: 5px;
    padding-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFF;
}

/* =============== Report Definitions =============== */
.reports .title-row {
    font-weight: bold;
    text-decoration: underline;
}

.report-wrapper {
    margin: 10px 0;
}

.report-title {
    background: #336699;
    border: #6699CC 1px solid;
    padding: 5px;
    font-size: 15px;
}

.report-expired {
    background: #363636;
    border: #555555 1px solid;
    padding: 5px;
    font-size: 15px;
}

.subtext {
    font-size: 11px;
    color: #CCCCCC;
}
